html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
button,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0px;
  padding: 0px;
  border: 0px;
  vertical-align: baseline;
  background: transparent;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="text"],
input[type="password"],
textarea,
button {
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
}
a {
  text-decoration: none;
  color: inherit;
  display: block;
}
em,
i {
  font-style: normal;
}
img {
  display: block;
  width: 100%;
}
ul,
ol,
li {
  list-style: none;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.pr {
  position: relative;
}
.pb {
  position: absolute;
}
.rdcl {
  color: #db262c;
}
.rdbg {
  background: #ff0000;
}
.bold {
  font-weight: 700;
}
.grbg {
  background: #019334;
}
.ppbg {
  background: #6b3509;
}
.orbg {
  background: #f07e01;
}
.graybg {
  background: #f4f4f4;
}
.wtcl {
  color: #fff;
}
.wtbg {
  background: #fff;
}
.hscl {
  color: #8f5f01;
}
.sm {
  font-size: 14px;
}
.xl {
  font-size: 36px;
}
.container {
  width: 1136px;
  margin: 0 auto;
}
.warn {
  color: #f91921;
}
.bd {
  font-weight: bold;
}
.mqdxb-banner {
  position: relative;
  height: 455px;
}
.mqdxb-banner .banner-wrap {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
.mqdxb-sec {
  padding: 50px 0 0;
}
.mqdxb-tit {
  padding-bottom: 60px;
}
.mqdxb-tit h2 {
  position: relative;
  font-size: 36px;
  line-height: 36px;
  text-align: center;
}
.mqdxb-tit h2::before {
  position: absolute;
  bottom: -14px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 218px;
  height: 1px;
  background: #000;
  content: '';
}
.mqdxb-tit h2::after {
  position: absolute;
  bottom: -14.5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100px;
  height: 4px;
  background: #f91921;
  content: '';
}
.coupon-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  padding: 0 30px;
}
.coupon-list .coupon-item {
  position: relative;
  margin-right: 100px;
  margin-bottom: 70px;
}
.coupon-list .coupon-item:nth-child(3n) {
  margin-right: 0;
}
.coupon-list .coupon-item .coupon-top {
  position: relative;
  z-index: 2;
  width: 292px;
  height: 170px;
  border-radius: 12px;
  background: -o-radial-gradient(right top, circle, transparent 10px, #f74e31 0) top left / 50px 51% no-repeat, -o-radial-gradient(right bottom, circle, transparent 10px, #f74e31 0) bottom left / 50px 51% no-repeat, -o-radial-gradient(left top, circle, transparent 10px, #f74e31 0) top right / 242px 51% no-repeat, -o-radial-gradient(left bottom, circle, transparent 10px, #f74e31 0) bottom right / 242px 51% no-repeat;
  background: -webkit-radial-gradient(right top, circle, transparent 10px, #f74e31 0) top left / 50px 51% no-repeat, -webkit-radial-gradient(right bottom, circle, transparent 10px, #f74e31 0) bottom left / 50px 51% no-repeat, -webkit-radial-gradient(left top, circle, transparent 10px, #f74e31 0) top right / 242px 51% no-repeat, -webkit-radial-gradient(left bottom, circle, transparent 10px, #f74e31 0) bottom right / 242px 51% no-repeat;
  background: -moz-radial-gradient(right top, circle, transparent 10px, #f74e31 0) top left / 50px 51% no-repeat, -moz-radial-gradient(right bottom, circle, transparent 10px, #f74e31 0) bottom left / 50px 51% no-repeat, -moz-radial-gradient(left top, circle, transparent 10px, #f74e31 0) top right / 242px 51% no-repeat, -moz-radial-gradient(left bottom, circle, transparent 10px, #f74e31 0) bottom right / 242px 51% no-repeat;
  background: radial-gradient(circle at right top, transparent 10px, #f74e31 0) top left / 50px 51% no-repeat, radial-gradient(circle at right bottom, transparent 10px, #f74e31 0) bottom left / 50px 51% no-repeat, radial-gradient(circle at left top, transparent 10px, #f74e31 0) top right / 242px 51% no-repeat, radial-gradient(circle at left bottom, transparent 10px, #f74e31 0) bottom right / 242px 51% no-repeat;
}
.coupon-list .coupon-item .coupon-top::before {
  position: absolute;
  left: -21px;
  top: 83px;
  content: '';
  width: 142px;
  height: 1px;
  background: -o-linear-gradient(right, #fff, #fff 6px, transparent 4px, transparent);
  background: -webkit-linear-gradient(right, #fff, #fff 6px, transparent 4px, transparent);
  background: -moz-linear-gradient(right, #fff, #fff 6px, transparent 4px, transparent);
  background: linear-gradient(to left, #fff, #fff 6px, transparent 4px, transparent);
  -o-background-size: 8px 100%;
  background-size: 8px 100%;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.coupon-list .coupon-item .coupon-top .coupon-tips {
  position: absolute;
  top: 0;
  left: 10px;
  height: 170px;
  color: #fff;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
  letter-spacing: 15px;
  text-indent: 15px;
  text-align: center;
}
.coupon-list .coupon-item .coupon-top .coupon-desc {
  position: absolute;
  left: 50px;
  top: 0;
  color: #fff;
  font-size: 20px;
  text-align: center;
  width: 240px;
  height: 170px;
}
.coupon-list .coupon-item .coupon-top .coupon-desc .coupon-desc-wrap {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
}
.coupon-list .coupon-item .coupon-top .coupon-desc .num-warn {
  font-weight: bolder;
  font-size: 70px;
}
.coupon-list .coupon-item .coupon-top .coupon-desc .num-warn.yl {
  color: #fbff00;
}
.coupon-list .coupon-item .coupon-top .coupon-desc .coupon-tit {
  font-size: 22px;
  margin-top: 12px;
}
.coupon-list .coupon-item .coupon-bot {
  position: absolute;
  width: 292px;
  height: 170px;
  border-radius: 12px;
  background: -o-radial-gradient(right top, circle, transparent 10px, #f83277 0) top left / 50px 51% no-repeat, -o-radial-gradient(right bottom, circle, transparent 10px, #f83277 0) bottom left / 50px 51% no-repeat, -o-radial-gradient(left top, circle, transparent 10px, #f83277 0) top right / 242px 51% no-repeat, -o-radial-gradient(left bottom, circle, transparent 10px, #f83277 0) bottom right / 242px 51% no-repeat;
  background: -webkit-radial-gradient(right top, circle, transparent 10px, #f83277 0) top left / 50px 51% no-repeat, -webkit-radial-gradient(right bottom, circle, transparent 10px, #f83277 0) bottom left / 50px 51% no-repeat, -webkit-radial-gradient(left top, circle, transparent 10px, #f83277 0) top right / 242px 51% no-repeat, -webkit-radial-gradient(left bottom, circle, transparent 10px, #f83277 0) bottom right / 242px 51% no-repeat;
  background: -moz-radial-gradient(right top, circle, transparent 10px, #f83277 0) top left / 50px 51% no-repeat, -moz-radial-gradient(right bottom, circle, transparent 10px, #f83277 0) bottom left / 50px 51% no-repeat, -moz-radial-gradient(left top, circle, transparent 10px, #f83277 0) top right / 242px 51% no-repeat, -moz-radial-gradient(left bottom, circle, transparent 10px, #f83277 0) bottom right / 242px 51% no-repeat;
  background: radial-gradient(circle at right top, transparent 10px, #f83277 0) top left / 50px 51% no-repeat, radial-gradient(circle at right bottom, transparent 10px, #f83277 0) bottom left / 50px 51% no-repeat, radial-gradient(circle at left top, transparent 10px, #f83277 0) top right / 242px 51% no-repeat, radial-gradient(circle at left bottom, transparent 10px, #f83277 0) bottom right / 242px 51% no-repeat;
  -webkit-transform: rotate(9deg) translate(-28px, -167px);
  -ms-transform: rotate(9deg) translate(-28px, -167px);
  -moz-transform: rotate(9deg) translate(-28px, -167px);
  -o-transform: rotate(9deg) translate(-28px, -167px);
  transform: rotate(9deg) translate(-28px, -167px);
}
.cgyh-adv {
  background: -o-linear-gradient(left, #f5731b 0%, #f33907 100%);
  background: -webkit-gradient(linear, left top, right top, from(#f5731b), to(#f33907));
  background: -webkit-linear-gradient(left, #f5731b 0%, #f33907 100%);
  background: -moz-linear-gradient(left, #f5731b 0%, #f33907 100%);
  background: linear-gradient(to right, #f5731b 0%, #f33907 100%);
  height: 150px;
  border-radius: 15px;
  margin: 60px auto 0;
}
.cgyh-adv img {
  width: 27%;
  position: relative;
  left: 15px;
  bottom: 81px;
  display: inline-block;
}
.cgyh-adv .wenzi {
  display: inline-block;
  position: relative;
  top: -166px;
  margin-left: 20px;
}
.cgyh-adv .wenzi .adv_text {
  width: 110%;
  font-size: 25px;
  line-height: 45px;
  color: #fff;
  font-weight: bold;
  border-bottom: 1px solid #fc8a30;
  font-style: oblique;
}
.cgyh-adv .wenzi .adv_text span {
  color: #fbff00;
}
.cgyh-adv .wenzi .adv_eng {
  padding-left: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
}
.cgyh-adv .form_a {
  width: 460px;
  display: inline-block;
  position: relative;
  top: -182px;
  margin-left: 60px;
}
.cgyh-adv .form_a .tel {
  width: 300px;
  height: 50px;
  border-radius: 5px;
  color: #999b9d;
  font-size: 20px;
  line-height: 50px;
  border: none;
  padding-left: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff url(/images_2016/mqdxb/phone.png) no-repeat 2%;
  -o-background-size: 9%;
  background-size: 9%;
}
.cgyh-adv .form_a .tel:focus {
  outline: 0;
}
.cgyh-adv .form_a .form_btn {
  width: 150px;
  height: 50px;
  color: #fa4007;
  font-size: 20px;
  line-height: 50px;
  background-color: #fbff00;
  border: none;
  border-radius: 5px;
}
.cgyh-adv .form_a .form_btn:focus {
  outline: 0;
}
.cgyh-adv.dxbme {
  margin-top: 55px;
  margin-bottom: 50px;
}
.cgyh-adv.dxbme > img {
  width: 24%;
  bottom: 58px;
}
.cgyh-adv.dxbme .wenzi {
  top: -108px;
}
.cgyh-adv.dxbme .wenzi .adv_text {
  width: 100%;
}
.cgyh-adv.dxbme .form_a {
  top: -123px;
  margin-left: 38px;
}
.mqdxb-txt {
  margin-bottom: 40px;
}
.mqdxb-txt p {
  font-size: 18px;
  line-height: 32px;
}
.dxb-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap ;
  -ms-flex-flow: wrap ;
  flex-flow: wrap ;
}
.dxb-list .dxb-item {
  width: 296px;
  margin-right: 66px;
  padding: 18px;
  border: 1px solid #aaa;
  border-radius: 8px;
  text-align: center;
  margin-bottom: 26px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.dxb-list .dxb-item:nth-child(3n) {
  margin-right: 0;
}
.dxb-list .dxb-item .dxb-thumb {
  position: relative;
  overflow: hidden;
}
.dxb-list .dxb-item .dxb-thumb .gxzy-status {
  position: absolute;
  top: 8px;
  left: -126px;
  width: 100%;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  font-size: 14px;
  line-height: 28px;
}
.dxb-list .dxb-item .dxb-thumb img {
  display: block;
  width: 100%;
}
.dxb-list .dxb-item .dxb-desc {
  background: #eeeeee;
}
.dxb-list .dxb-item .dxb-desc .dxb-num {
  position: relative;
  width: 136px;
  line-height: 36px;
  margin-top: -18px;
  margin-left: 80px;
  background: #eeeeee;
}
.dxb-list .dxb-item .dxb-desc .dxb-tit {
  font-weight: bold;
  color: #383838;
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 18px;
}
.dxb-list .dxb-item .dxb-desc .dxb-subtit {
  font-size: 16PX;
  line-height: 16px;
  margin-top: 14px;
  margin-bottom: 18px;
}
.dxb-list .dxb-item .dxb-desc .dxb-btn {
  padding: 0 0 18px;
}
.dxb-list .dxb-item .dxb-desc .dxb-btn a {
  display: inline-block;
  width: 162px;
  line-height: 40px;
  border-radius: 20px;
  font-size: 16px;
  color: #fff;
  background: #f91921;
}
.gxzy-list {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
}
.gxzy-list .gxzy-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  width: -webkit-calc(80% / 2);
  width: -moz-calc(80% / 2);
  width: calc((100% - 20px) / 2);
  margin: 0 20px 20px 0;
  padding: 22px;
  background: #f4f4f4;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.gxzy-list .gxzy-item:nth-child(2n) {
  margin-right: 0;
}
.gxzy-list .gxzy-item:nth-last-child(1),
.gxzy-list .gxzy-item:nth-last-child(2) {
  margin-bottom: 0;
}
.gxzy-list .gxzy-item .gxzy-l-wrap {
  width: 250px;
}
.gxzy-list .gxzy-item .gxzy-r-wrap {
  width: -webkit-calc(-150%);
  width: -moz-calc(-150%);
  width: calc(100% - 250px);
}
.gxzy-l-wrap {
  text-align: center;
}
.gxzy-l-wrap .gxzy-thumb img {
  display: block;
  width: 100%;
}
.gxzy-l-wrap h3 {
  line-height: 48px;
  font-size: 20px;
  font-weight: normal;
}
.gxzy-l-wrap .gxzy-salary {
  padding: 26px 0;
  background: #fff;
  border-radius: 0 0 12px 12px;
}
.gxzy-l-wrap .gxzy-salary .zy-salary-wrap h4 {
  line-height: 18px;
  font-size: 18px;
  font-weight: normal;
}
.gxzy-l-wrap .gxzy-salary .zy-salary-wrap h4 .hscl {
  margin-left: 8px;
}
.gxzy-l-wrap .gxzy-salary .zy-salary-wrap .salary-num {
  color: #db262c;
  margin-top: 12px;
  height: 36px;
}
.gxzy-r-wrap {
  position: relative;
  padding: 5px 0 12px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.gxzy-r-wrap .gxzy-tit p {
  line-height: 26px;
  overflow: hidden;
  font-size: 15px;
  margin-bottom: 14px;
}
.gxzy-r-wrap .gxzy-tit p span {
  float: left;
  display: block;
}
.gxzy-r-wrap .gxzy-tit p .gxzy-tit-icon {
  width: 26px;
  text-align: center;
  background: #db262c;
  color: #fff;
  border-radius: 50%;
}
.gxzy-r-wrap .gxzy-tit p .gxzy-hot {
  width: 52px;
  text-align: center;
  color: #fff;
  background: #db262c;
  border-radius: 13px;
  text-transform: uppercase;
}
.gxzy-r-wrap .gxzy-tit p .gxzy-xxxz {
  width: -webkit-calc(22%);
  width: -moz-calc(22%);
  width: calc(100% - 26px - 52px);
  text-indent: 6px;
}
.gxzy-r-wrap .zy-salary-list .salary-item {
  overflow: hidden;
  font-size: 16px;
  line-height: 16px;
  margin-bottom: 14px;
}
.gxzy-r-wrap .zy-salary-list .salary-item .zy-detail {
  float: left;
}
.gxzy-r-wrap .zy-salary-list .salary-item .detail-num {
  float: right;
}
.gxzy-r-wrap .gxzy-btn {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 12px;
  line-height: 38px;
}
.gxzy-r-wrap .gxzy-btn a {
  display: block;
  width: 212px;
  margin: 0 auto;
  background: #db262c;
  color: #fff;
  font-size: 15px;
  text-align: center;
  border-radius: 19px;
}
.jywy-txt {
  margin-bottom: 26px;
}
.jywy-txt p {
  width: 100%;
  margin: 0 auto;
  line-height: 38px;
  text-align: center;
  font-size: 18px;
}
.jywy-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.jywy-list .jywy-item {
  width: 268px;
  margin-right: 21px;
  margin-bottom: 21px;
}
.jywy-list .jywy-item .jywy-thumb img {
  display: block;
  width: 100%;
}
.jywy-list .jywy-item .jywy-desc {
  text-align: center;
  padding: 22px 0;
  background: #f4f4f4;
}
.jywy-list .jywy-item .jywy-desc h4 {
  line-height: 26px;
  font-size: 26px;
  color: #f45812;
  margin-bottom: 12px;
}
.jywy-list .jywy-item .jywy-desc p {
  font-size: 16px;
  line-height: 16px;
}
.jywy-list .jywy-item:nth-child(4n) {
  margin-right: 0;
}
.dxb-banner {
  position: relative;
  width: 100%;
  overflow: hidden;
  height: 455px;
}
.dxb-banner .banner-wrap {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 1920px;
  height: 455px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.dxbjs-wrap {
  padding: 30px;
  border: 1px dashed #ff3737;
}
.dxbjs-wrap .dxbjs-top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: wrap;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
}
.dxbjs-wrap .dxbjs-top .dxbjs-thumb {
  width: 292px;
  margin-right: 30px;
}
.dxbjs-wrap .dxbjs-top .dxbjs-txt {
  width: -webkit-calc(-222%);
  width: -moz-calc(-222%);
  width: calc(100% - 322px);
}
.dxbjs-tit {
  line-height: 60px;
  border-bottom: 1px dashed #ff3737;
}
.dxbjs-tit h4 {
  font-size: 26px;
  font-weight: bold;
  color: #f91921;
}
.dxbjs-p {
  margin-top: 10px;
  font-size: 18px;
  line-height: 36px;
}
.dxbjs-img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
}
.dxbjs-img .jsimg-item {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.dxbjs-img .jsimg-item:not(:last-child) {
  margin-right: 10px;
}
.ul4-0 {
  width: 1010px;
  margin: 25px auto;
  overflow: hidden;
}
.ul4-0 li {
  float: left;
  text-align: center;
  width: 230px;
  margin-right: 30px;
  background: #f3f3f3;
  line-height: 60px;
  font-size: 22px;
}
.ul4-0 li:last-child {
  margin-right: 0;
}
.ul4-0 li.active {
  background: #ff8d20;
  color: #fff;
}
.ul4-0_box {
  width: 1140px;
  margin: 30px auto;
}
.ul4-0_box .item.selected {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.ul4-0_box .item {
  display: none;
}
.ul4-0_box .item .ys-sec:first-child {
  width: 372px;
  position: relative;
  overflow: hidden;
}
.ul4-0_box .item .ys-sec:first-child img {
  display: block;
  width: 100%;
}
.ul4-0_box .item .ys-sec:nth-child(2) {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 759px;
}
.ul4-0_box .item .ys-sec:nth-child(2) div {
  width: 374px;
  position: relative;
  margin-bottom: 12px;
  overflow: hidden;
}
.ul4-0_box .item .ys-sec:nth-child(2) div:nth-child(3),
.ul4-0_box .item .ys-sec:nth-child(2) div:nth-child(4) {
  margin-bottom: 0;
}
.ul4-0_box .item .ys-sec:nth-child(2) div img {
  width: 100%;
  display: block;
}
.ul4-0_box .item .ys-sec .des {
  text-align: center;
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  font-size: 18px;
  padding: 9px 8px 9px 8px;
  width: 100%;
}
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.ybm-sec {
  position: relative;
  padding: 64px 0 50px;
}
.ybm-container {
  width: 1136px;
  margin: 0 auto;
}
.fm-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  -webkit-flex-flow: wrap;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
}
.fm-wrap .fm-thumb {
  width: 572px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
}
.fm-wrap .fm-thumb .fmthumb-item {
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  -moz-box-flex: 1;
  flex: 1;
}
.fm-wrap .fm-thumb .fmthumb-item::after {
  width: 170px;
  height: 339px;
  border: 1px solid #fff;
  position: absolute;
  top: 4px;
  left: 4px;
  content: '';
}
.fm-wrap .fm-thumb .fmthumb-item:not(:last-child) {
  margin-right: 16px;
}
.fm-form {
  width: 540px;
  margin-left: 24px;
  border: 1px solid #959595;
  padding: 40px 44px;
}
.fm-form .form-tit {
  width: 100%;
  height: 20px;
  background: url(/images_2016/dingxiangban23/tit-bg.png) no-repeat;
  -o-background-size: cover;
  background-size: contain;
}
.fm-form .form-tit h3 {
  text-align: center;
  color: #db262c;
  line-height: 20px;
  font-size: 26px;
  font-weight: bold;
}
.fm-form .yyme-form {
  padding-top: 32px;
}
.fm-form .yyme-item {
  position: relative;
  line-height: 58px;
}
.fm-form .yyme-item::after {
  position: absolute;
  top: 50%;
  left: 50px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 1px;
  height: 30px;
  background: #a1a1a1;
  content: '';
  z-index: 2;
}
.fm-form .yyme-item input {
  display: block;
  width: 100%;
  height: 58px;
  border: 0;
  background: #eee;
  font-size: 18px;
  text-indent: 56px;
  border-radius: 6px;
}
.fm-form .yyme-item input:focus {
  outline: 0;
}
.fm-form .yyme-item:nth-child(1) {
  margin-bottom: 14px;
}
.fm-form .yyme-item:nth-child(1) input {
  background: #eee url(/images_2016/dingxiangban23/user.png) no-repeat 13px center;
  -o-background-size: 21px 25px;
  background-size: 21px 25px;
}
.fm-form .yyme-item:nth-child(2) {
  margin-bottom: 26px;
}
.fm-form .yyme-item:nth-child(2) input {
  background: #eee url(/images_2016/dingxiangban23/tel.png) no-repeat 13px center;
  -o-background-size: 18px 28px;
  background-size: 18px 28px;
}
.fm-form .yyme-item:nth-child(3)::after {
  width: 0;
}
.fm-form .yyme-item:nth-child(3) input {
  text-indent: 0;
  width: 100%;
  background: #db262c;
  color: #fff;
  cursor: pointer;
}
